* {
	margin				: 0px;
	padding				: 0px;
}

body {
	background			: transparent url('../img/bgsite.jpg') repeat top left;
}

body, td {
	font-family			: "Trebuchet MS", Verdana, sans-serif;
	font-size			: 11pt;
	color				: #3b4a01;
}

a {
	color				: #ce6300;
}

a img {
	border-style		: none;
}

p {
	margin-top			: 5px;
	margin-bottom		: 20px;
	padding				: 0px 10px;
}

h1 {
	height				: 35px;
	color				: #4f8100;
}

h2 {
	color				: #4f8100;
	font-size			: 14pt;
	font-weight			: bold;
	background-color	: #c9de76;
	padding				: 3px;
	-moz-border-radius	: 10px;
	text-align			: center;
	font-style			: italic;
	margin-top			: 15px;
}

h2:first-letter, h3:first-letter {
	color				: #ce6300;
}

h3	{
	letter-spacing		: 2px;
	color				: #4f8100;
	font-size			: 12pt;
}

ul {
	list-style-type		: none;
}

ol {
	margin				: -10px 0px 10px 30px;	
}

ol li {
	margin-top			: 5px;
}

em {
	color				: #ce6300;
}

span {
	font-variant		: small-caps;
	font-weight			: bold;
	color				: #ce6300;
}

span a {
	color				: #ce6300;
}

pre {
	overflow			: auto;
}

.cache { /** image preloader **/
	position			: absolute;
	left				: 0px;
	top					: -1000px;
}

.gradientbg {
	background			: transparent url('../img/gradientbg.jpg') repeat-x top left;
}

.site {
	width				: 970px;
	margin				: auto;
}

.header {
	background			: transparent url('../img/header.gif') no-repeat top left;
	height				: 133px;
}

.header img.logo {
	position			: absolute;
	margin-left			: 29px;
	margin-top			: 15px;
	width				: 135px;
	height				: 104px;
}

.content {
	background			: transparent url('../img/content.gif') repeat-y top left;
}

.foot {
	background			: transparent url('../img/foot.gif') no-repeat top left;
	height				: 34px;
}

table.gradientcontent {
	background			: transparent url('../img/gradientcontent.jpg') no-repeat top left;
	width				: 970px;
	border-collapse		: collapse;
}

table.gradientcontent td {
	vertical-align		: top;
}

.left {
	width				: 176px;
}

.left a {
	color				: #3b4a01;	
}

.left ul {
	list-style-type		: none;
}

.admin {
	margin-left			: 27px;	
	font-size			: 9pt;
}

.admin h3 {
	letter-spacing		: 0px;	
	font-size			: 9.5pt;
	margin				: 5px 0px;
}

.isignup, .iplay, .ipresents, .ihistory, .iforum, .ihelp {
	margin-left			: 27px;
	width				: 140px;
	height				: 94px;
	background-repeat	: no-repeat;
	background-position : top left;
	cursor				: pointer;
}

.isignup {
	background-image	: url('../img/isignup.gif');
	margin-top			: 10px;
	height				: 95px;
}

.isignup img, .iplay img, .ipresents img, .ihistory img, .iforum img {
	width				: 140px;
	height				: 94px;
}

.isignup:hover {
	background-image	: url('../img/isignupover.gif');
}

.iplay {
	margin-top			: 10px;
	background-image	: url('../img/iplay.gif');
}

.iplay:hover {
	background-image	: url('../img/iplayhover.gif');
}

.ipresents {
	background-image	: url('../img/ipresents.gif');
}

.ipresents:hover {
	background-image	: url('../img/ipresentshover.gif');
}

.ihistory {
	background-image	: url('../img/ihistory.gif');
}

.ihistory:hover {
	background-image	: url('../img/ihistoryhover.gif');
}

.iforum {
	background-image	: url('../img/iforum.gif');
	height				: 95px;
}

.iforum:hover {
	background-image	: url('../img/iforumhover.gif');
	height				: 95px;
}

.ihelp {
	background-image	: url('../img/ifhelp.gif');
	height				: 95px;
}

.ihelp:hover {
	background-image	: url('../img/ihelphover.gif');
	height				: 95px;
}

.textandgame {
	text-align			: justify;
	width				: 586px;
	padding-left		: 8px;
	padding-top			: 6px;
}

.timer {
	display : inline;
}
	


/** ADVERTISING **/

.header .pub728x90 {
	width				: 728px;
	height				: 90px;
	position			: absolute;
	margin-left			: 185px;
	margin-top			: 13px;
	text-align			: center;	
}

.pub728x90 table {
	width				: 100%;
	height				: 100%;	
}

.pub728x90 table td {	
	text-align			: center;	
}

.adtitle {
	font-size			: 11pt;
	font-weight			: bold;
	text-align			: center;
	margin-top			: 5px;
	margin-left			: 55px;	
}

.pub120x600 {
	width				: 120px;
	height				: 600px;
	margin-left			: 10px;
}

.skyscrapper {
	padding-left		: 5px;
	height				: 665px;
}

.topskyscrapper, .bottomskyscrapper {
	background-position	: top left;
	background-repeat	: no-repeat;
	height				: 12px;
	width				: 169px;
}

.topskyscrapper {
	background-image	: url('../img/topskyscrapper.gif');
}

.bgskyscrapper {
	background			: transparent url('../img/bgskyscrapper.gif') repeat-y top left;
	min-height			: 233px;
	font-size			: 8pt;			
}

.skycontent {
	width				: 150px;
	margin-left			: 10px;
}

.bgskyscrapper li {
	margin-top			: 10px;	
	font-size			: 10pt;
	padding				: 3px;
	-moz-border-radius	: 5px;
}

.bgskyscrapper li:hover {
	background-color	: #e4f1b5;	
}

.bgskyscrapper img {
	vertical-align		: -10%;
}

.bgskyscrapper a {
	text-decoration		: none;
	color				: #982E01;	
	font-weight			: bold;	
}

.bottomskyscrapper {
	background-image	: url('../img/bottomskyscrapper.gif');
}

/** info player **/

.topinfo, .bginfo, .bottominfo {
	margin-left			: 26px;
	width				: 142px;
}

.topinfo {
	background			: transparent url('../img/topinfo.gif') no-repeat top left;
	height				: 12px;
	margin-top			: 10px;
}

.bginfo {
	background			: transparent url('../img/bginfo.gif') repeat-y top left;
	padding				: 0px 5px 0px 5px;
	width				: 132px;
	font-size			: 10pt;
}

.bottominfo {
	background			: transparent url('../img/bottominfo.gif') no-repeat top left;
	height				: 12px;
}

.copyright {
	font-size			: 10pt;
	height				: 25px;
	margin				: -5px 0px 0px 20px;	
	text-align			: center;
	color				: #ce6300;
}

/** menu **/

.login {
	text-align			: center;
}

.login input {
	width				: 90px;

	border-top			: 2px solid #4f8100;
	border-left			: 2px solid #4f8100;
	border-right		: 2px solid #b8cf62;
	border-bottom		: 2px solid #b8cf62;

	background-color	: #f4fae2;

	padding				: 1px;
	letter-spacing		: 1px;

	font-size			: 10pt;
	font-family			: "Trebuchet MS", Verdana, sans-serif;
	color				: #3b4a01;

	text-align			: center;
}

input.enter {
	font-weight			: bold;
	border-top			: 2px solid #b8cf62;
	border-left			: 2px solid #b8cf62;
	border-right		: 2px solid #4f8100;
	border-bottom		: 2px solid #4f8100;
	cursor				: pointer;
	background-color	: #a7c04a;
	color				: white;
	margin-top			: 7px;
}

input.button, a.button  {
	margin-top			: 0px;
	border-style		: none;
	width				: 94px;
	height				: 30px;
	background			: transparent url('/img/button.gif') no-repeat top left;
	color				: #ffffff;
	font-weight			: bold;
	font-family			: "Trebuchet MS", Verdana, sans-serif;
}

a.button {
	display				: block;
	font-size			: 10pt;
	text-decoration		: none;
	text-align			: center;
	padding-top			: 6px;	
	margin				: auto;	
}

input.button:hover, a.button:hover {
	background			: transparent url('/img/buttonover.gif') no-repeat top left;
	cursor				: pointer;
}

input.buttonbig, a.buttonbig {
	width				: 184px;
	background			: transparent url('/img/buttonbig.gif') no-repeat top left;
}

input.buttonbig:hover, a.buttonbig:hover {
	background			: transparent url('/img/buttonbigover.gif') no-repeat top left;
}

input.buttonsmall {
	width				: 62px;
	background			: transparent url('/img/buttonsmall.gif') no-repeat top left;
}

input.buttonsmall:hover {
	background			: transparent url('/img/buttonsmallover.gif') no-repeat top left;
}

.forgot {
	font-size			: 8pt;
	text-align			: center;	
}

.bginfo img {
	vertical-align		: -17%;
}


/** TOP&BOTTOM LINE FOR SUBSCRIBE&STATE **/


.tablelinetop {
	width				: 541px;
	height				: 5px;
	background-image	: url('/img/tablelinetop.gif');
	margin				: 10px 0px 0px 25px;
}

.tablelinebottom {
	width				: 541px;
	height				: 6px;
	background-image	: url('/img/tablelinebottom.gif');
	background-repeat	: no-repeat;
	position			: absolute;
	margin				: 75px 0px 0px 25px;
}

.subscline { /** subscribe **/
	margin				: 155px 0px 0px 25px;
}


/** SUBSCRIBE **/

.subsc input { /** ie.css **/
	border				: 1px solid #4f8100;
	background-color	: #f4fae2;
	padding				: 2px;
	font-size			: 10pt;
	font-family			: "Trebuchet MS", Verdana, sans-serif;
	color				: #3b4a01;
}

input.redin {
	border-color		: red;
}

input.forg, input.ench {
	border				: 1px solid #4f8100;
	background-color	: #f4fae2;
	padding				: 2px;
	letter-spacing		: 2px;
	font-size			: 10pt;
	font-family			: "Trebuchet MS", Verdana, sans-serif;
	color				: #3b4a01;
}

input.ench {
	width				: 50px;
}

input.intext {
	width				: 120px;
}

.subsc input:focus {
	border				: 1px dotted #ff9700;
}

.subsc table {	/* ie6.css */
	width				: 270px;
	height				: 140px;
	float				: left;
	position			: relative;
	font-size			: 9pt;
	margin-bottom		: 5px;
	border-spacing		: 1px;
}

.subsc table th.tit {
	text-align			: center;
	color				: #ffffff;
	font-variant		: small-caps;
	font-size			: 11pt;
	letter-spacing		: 1px;
	background-color	: #a7c04a;
	height				: 20px;
	border-left			: 1px solid #d2e783;
}

.subsc table th.tit img {
	vertical-align		: -7%;

}

.subsc table td	{
	width				: 50%;
	padding				: 3px;
}

.subsc table th	{
	text-align			: right;
	padding				: 5px 0px 5px 0px;
}

.obl {
	background-color	: #d2e783;
	border-left			: 1px solid #a4bb4c;
	margin-left			: 25px;
}

.fac {
	background-color	: #c9de76;
	border-right		: 1px solid #a4bb4c;
}

table.fac td {
	vertical-align		: middle;		
}

.clear {	/** intro effect **/
	clear				: both;
	width				: 100%;
	height				: 1px;
	font-size			: 0pt;
	line-height			: 0pt;
}

.accept {
	margin				: 10px 0px;
	text-align			: center;
}

.subsc input.reset {
	letter-spacing		: 0px;
	color				: #fff;
	font-size			: 10.5pt;
	border-style		: none;
}

ul.error {
	list-style-type		: square;
	padding-left		: 85px;
	padding-right		: 10px;
}

ul.error li {
	color				: red;
}

/** GAME **/

.game {
	margin				: 4px 5px;
	width				: 420px;
	height				: 360px;	
	float				: left;
	position			: relative;
}

.gametips {
	height				: 360px;
	width				: 150px;
	float				: left;
	position			: relative;	
	font-size			: 10.5pt;	
	text-align			: left;
}

.gametips li {
	background			: transparent url('/img/back.gif') 0px 2px no-repeat;	
	padding				: 0px 2px 2px 20px;
	width				: 120px;
	-moz-border-radius	: 10px;
	background-color	: #c9de76;
}

.gametips li.level {	
	margin-top			: 10px;	
	height				: 45px;
}

.gametips li.ball {
	margin-top			: 5px;	
	height				: 25px;
}

.gametips li.options {
	margin-top			: 9px;		
	height				: 208px;
}

.gametips li.points {
	margin-top			: 15px;	
}

table.infogame {	
	border				: 1px solid #ce6336;
	border-collapse		: separate;	
	border-spacing		: 1px;
	float				: left;
	position			: relative;	
	margin				: 10px 0px 0px 5px;
	text-align			: left;	
	background-color	: #a4bb4c;;
}

.infogame th {	
	padding				: 3px 3px;
	background			: #ffc12e url('/img/thbg.gif') top left repeat-x;	
}

table.infogame th, table.infogame td {	
	text-align			: center;
	vertical-align		: middle;
	height				: 50px;	
	font-size			: 9pt;
	padding				: 2px 0px 2px 0px;
}

table.infogame td {
	background-color	: #c9de76;
	width				: 50px;
	border				: 1px solid #c9de76;
}

.infogame td img {
	vertical-align		: -17%;
}

.infogame th.bil {
	width				: 40px;
}

.tipgame {
	float				: left;
	position			: relative;
	width				: 227px;
	margin				: 10px 0px 5px 4px;
	padding				: 5px;
	text-align			: left;
	font-size			: 10pt;
	border				: 1px solid #ce6336;
	background-color	: #c9de76;		
}

.tipgame img {
	vertical-align		: -17%;	
}

/** USER INFO **/

.bginfo table {
	width				: 130px;
	height				: 95px;
	border-collapse		: collapse;
	margin-top			: -12px;
}

.bginfo table th { /* ie.css*/
	border-bottom		: 1px solid #4f8100;
	height				: 20px;
	font-size			: 12pt;
}

.bginfo table td {
	font-size			: 9pt;
}

.bginfo table td.avatar {
	vertical-align		: middle;
	padding				: 3px 3px 0px 0px;
}

.bginfo li {
	margin-top			: 5px;
}

.bginfo .logout img {
	vertical-align		: middle;
}

.bginfo .logout { /* ie.css */
	text-align			: center;
	font-size			: 8.5pt;
	margin-bottom		: -8px;
}

/** SHOP **/

table.tuto {
	border-collapse		: collapse;
	margin				: 10px auto;
}

table.tuto h1 {
	color				: #ce6300;
	font-size			: 12pt;
	text-align			: center;
	height				: 33px;
	background-color	: #c9de76;
	-moz-border-radius	: 10px;
	padding				: 7px 0px 0px 0px;
}

table.tuto .pc {
	vertical-align		: -17%;
}

table.tuto td {
	text-align			: center;
	vertical-align		: top;
	padding				: 5px 5px 5px 5px;
	background-color	: #a7c04a;;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	width				: 160px;
	font-size			: 10pt;
}

table.tuto td.ar {
	width				: 14px;
	height				: 84px;
	border-style		: none;
	background			: transparent url('/img/arrow.gif') top left no-repeat;
}

table.tuto td.last {
	-moz-border-radius	: 10px;
}

table.state {
	width				: 541px;
	height				: 60px;
	margin				: 0px 0px 10px 25px;
	border-collapse		: separate;
	border-spacing		: 7px;
	background-color	: #c9de76;
}

table.state td {
	vertical-align		: middle;
}

table.state td img {
	vertical-align		: -17%;
}

td.bidtime {
	width				: 120px;
	background-color	: #a7c04a;;
	padding				: 3px;
	-moz-border-radius	: 10px;
	text-align			: center;
	color				: #fff;
	font-weight			: bold;
}

td.tt {
	width				: auto;
}

td.bidtime p {
	margin				: 0px;
	padding				: 0px;
}

td.bred {
	background-color	: #feaa11;
	color				: #fff;
	border				: 1px solid #ce6300;
}

table.misc  {
	width				: 100%;
	-moz-border-radius	: 6px;
	border				: 1px solid #ce6336;
	border-collapse		: separate;
	border-spacing		: 1px;
	margin				: 10px auto;
}

table.misc td, table.misc th {
	border-bottom		: 1px solid #a4bb4c;;
	background-color	: #c9de76;
	text-align			: center;
	vertical-align		: middle;
	font-size			: 9pt;
}

table.misc th {
	height				: 36px;
	background			: #ffc12e url('/img/thbg.gif') top left repeat-x;
	border-bottom		: 1px solid #fea106;
}

table.misc th.thtype {
	width				: 85px;
}

table.misc td {
	padding				: 3px 10px;
}

table.misc img {
	vertical-align		: middle;
}

table.misc .item {
	cursor				: help;
}

table.misc a.item {
	text-decoration		: none;
}

table.misc a.item span {
	color				: #3b4a01;
	font-variant		: normal;
	text-decoration		: underline;
}

table.misc tr.lost td {
	border				: 2px solid #ff9300;
}

table.misc tr.desc td {
	text-align			: left;
	font-size			: 11pt;
	border				: 1px solid #4f8100;
}

/** DEMO-INTRO **/

.demo table { /** (ie6) **/
	width				: 586px;
}

.demo table td {
	vertical-align		: middle;
}

.demogame {
	width				: 360px;
	height				: 360px;
}

.demotext {
	-moz-border-radius	: 10px;
	margin				: 5px 5px ;
	text-align			: center;
	font-size			: 12pt;
	background-color	: #c9de76;
}

.demotext .bg {
	background			: transparent url('/img/introbg.gif') repeat-x 10px 2px;
	margin				: 2px 4px;
	padding				: 20px 0px;
}

.demo h2 {
	font-size			: 14pt;
	font-weight			: bold;
	background-color	: #c9de76;
	padding				: 3px;
	-moz-border-radius	: 10px;
	text-align			: center;
	font-style			: italic;
	margin-top			: 15px;
}

.demo ul {
	list-style-type		: square;
	width				: 400px;
	margin				: 0px auto 20px auto;
}

.demo li {
	margin				: 20px 20px 0px 0px;
	width				: 100%;
	font-style			: italic;
}

.demo .insc {
	background-color	: #ffbc28;
}

.demo .insc a {
	color				: #3b4a01;	
}

/** SITES **/

table.sites {
	margin-top			: 10px;
	width				: 586px;	/** (ie6) **/
	border-collapse		: separate;
	border-spacing		: 5px;
}

table.sites tr {
	padding-bottom		: 20px;
}

table.sites td {
	width				: 140px;
	background-color	: #d2e783;
	-moz-border-radius	: 10px;
}

table.sites td:hover {
	background-color	: #ffbc28;
	cursor				: pointer;
}

table.sites .scr { /* img size 130 90 */
	width				: 135px;
	height				: 95px;
	margin				: 5px auto;
	background			: transparent url('/img/shadow.gif') top left no-repeat;
}

table.sites .scr img {
	border				: 1px solid white;
}

table.sites .scr a {
	color				: #3b4a01;	
}

table.sites .sitetxt {
	margin				: 5px 0px 0px 5px;
	font-size			: 10pt;
}

table.sites .sitetxt h3 {
	font-size			: 10pt;
	letter-spacing		: 0px;
	text-align			: left;
	font-variant		: small-caps;
}

table.sites .sitetxt p {
	margin				: 0px;
	padding				: 0px;
	font-size			: 9pt;
	text-align			: left;
}

table.sites .sitetxt h3:first-letter {
	color				: #3b4a01;
}

/** INFO MESSAGES **/

.error, .info, quote, .quote {
	border				: 1px solid #e71708;
	-moz-border-radius	: 10px;
	padding				: 10px 10px 10px 70px;
	background			: #f4fae2 url('/img/attention.gif') 20px 7px no-repeat;
	border				: 1px solid #a4bb4c;;
	color				: #3b4a01;
	margin-bottom		: 10px;
}

.error {
	color				: #e71708;
}

quote, .quote {
	background			: #f4fae2 url('/img/quote.gif') 20px 7px no-repeat;
	display				: block;
	font-style			: italic;
}


/** ACCOUNT **/

#account table {
	width				: 450px;
	margin				: auto;
}

#account table th {
	text-align			: right;
	padding-right		: 10px;
	width				: 50%;
}

#account table input.button {
	font-weight			: normal;
	font-size			: 10pt;
}

#account table td.but {
	text-align			: center;
}

.textarea {
	width				: 410px;
	height				: 100px;
	margin-left			: 75px;
	border				: 1px solid #4f8100;;
	font-family			: "Trebuchet MS", arial, sans-serif;
	color				: #4f8100;;
	padding				: 2px;
	background-color	: #fff;
}

table.sheet {	
	width				: 320px;
	margin-left			: auto;
}

table.sheet td.car {
	width				: 230px;
}

table.sheet td.car {
	text-align			: left;
	vertical-align		: top;
}

table.sheet td.car ul {	
	margin				: 0px;
	padding				: 0px;	
	background-color	: #a7c04a;;
	width				: auto;
	height				: 75px;
	-moz-border-radius	: 10px;
}

table.sheet td.car ul li {
	float				: left;
	position			: relative;	
	background-color	: #c9de76;
	-moz-border-radius	: 10px;
	margin				: 5px;
	width				: 60px;
	height				: 60px;
	text-align			: center;
}

table.sheet th, table.sheet td ul li {
	font-size			: 9pt;
}

.sheet th {
	width				: 30%;
	padding				: 0px 10px 0px 0px;
}

table.sheet h3 {
	letter-spacing		: 0px;
}

table.sheet ul li {
	padding				: 2px;
	font-size			: 11pt;
}

/** BROWSE **/

.browse {
	width				: 500px;
	height				: 20px;
	background-color	: #c9de76;
	margin				: 10px auto;
	font-size			: 10pt;
	border-bottom		: 2px dotted #a4bb4c;;
}

.next, .pages, .back {
	position		: absolute;
	margin-top		: 1px;
}

.next img, .back img {
	vertical-align	: -17%;
}

.back {
	margin-left		: 2px;
	width			: 150px;
}

.pages {
	margin-left		: 200px;
	width			: 100px;
	text-align		: center;
}

.next {
	float			: right;
	position		: relative;		
}


/** TIP **/

#tooltip {
	background			: #c9de76 url(/img/info.gif) 5px 7px no-repeat;	
	font-size			: 10pt;
	padding				: 5px 5px 5px 25px;
	border				: 1px solid #4f8100;;
	border-right		: 3px solid #4f8100;;
	border-bottom		: 3px solid #4f8100;;
	-moz-border-radius	: 10px;
}


/** RESULT **/

.result h3 {
	text-align			: center;
	border-bottom		: 2px dotted #a4bb4c;;	
	width				: 400px;
	display				: block;
	margin				: auto;
}

.result dl {
	width				: 400px;	
	margin-left			: 150px;	
}

.result dd, .result dt {
	width				: 150px;	
	float				: left;
	position			: relative;
	margin-top			: 10px;
}

.result dd {	
	margin-left			: 15px;
	width				: 100px;
}

.result dt {	
	text-align			: right;	
}

.result img.won {
	display				: block;
	margin				: 20px auto 0px auto;		
}

.result img {
	vertical-align		: -17%;		
}

.result p {
	text-align			: center;
	font-weight			: bold;	
}


/*** MAILER ***/

.mailer table {
	width				: 100%;
	border-collapse		: collapse;
	border-spacing		: 0px;
}

.mailer table.layout td {
	vertical-align		: top;
}

.mailer table.layout td.contacts {
	width				: 150px;
}

.mailer table.layout td div.scroller {
	max-height			: 200px;
	overflow			: auto;
}


/*** MAILER : INBOX ***/

.mailer .box table tr td {
	cursor				: pointer;
}

.mailer .box table tr:hover td {
	background-color	: black;
	color				: white;
}
